/*
Author by Czou.com
Data:2012-11
While retaining the copyright case can be modified
*/
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Czou2012.UI.Manager
{
    public partial class mainFrame : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            lblTrueName.Text = GetTrueName();
        }

        public static string GetTrueName()
        {
            string strTrueName = "";
            if (HttpContext.Current.Session["TrueNameSession"] != null)
            {
                strTrueName = HttpContext.Current.Session["TrueNameSession"].ToString();
            }
            else
            {
                strTrueName = "";
            }
            return strTrueName;
        }
    }
}